Subject: Re: PAX? (was: Any opinions of tar and gzip vs. pkzip?)
From: [email-masked] (Jim Balter)

24 Jan 1997 13:20:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Greg Shubin <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Greg Shubin wrote:
> 
> Stefan Trcek wrote:
> 
> > pkzip and any other dos/windows packer can extract files without
> > extracting the archive (e.g. the readme).  tar/gzip are uncomfortable
> > and time consuming in this case.
> 
> Are there any versions of pax available for gnu-win32?

pax comes with Windows NT.  I think it is also downloadable from
the MS ftp site, and available on the Resource Kit CD.

Also, the GNU cpio supports several flavors of cpio and tar formats;
I think it is compatible with pax.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".